» Ubuntu » パッケージ

Error

two or more packages specified (fvwm1 raring)